<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
	define("HEADING_FIND_PAYMENTS","Find Payments");
	define("HEADING_PAYMENTS","Payments");
	
	define("TEXT_START_DATE","Start Date: ");
	define("TEXT_END_DATE","End Date: ");
	define("TEXT_SELECT_EVENT","Event: ");
	define("TEXT_SHOW_HIDDEN","Show Hidden");
	define("NO_RESULTS","No Results found");
	define("TEXT_AGREE_SELECTED","I have checked these attendees and confirm these students attended this session.");

	define("TABLE_FIRSTNAME","First Name");
	define("TABLE_LASTNAME","Last Name");
	define("TABLE_DATE","Date");
	define("TABLE_EVENT_NAME","Event Name");
	define("TABLE_AMOUNT","Amount");
	define("TABLE_ACTION","Action");
	define("TABLE_PAID","Paid");
	define("TABLE_QUERIED","Queried");
	define("TABLE_ATTENDEES","Attendees");
	
	define("IMAGE_SEARCH_PAYMENTS","Search Payment Details");
	define("IMAGE_UNPAID_UNREQUEST","Amount Not Requested for this event");
	define("IMAGE_UNPAID_REQUEST","Amount Requested for this event");
	define("IMAGE_PAID","Amount Paid for this event");
	define("IMAGE_QUERY","Queried regarding this event");
	define("IMAGE_NOT_QUERY","Not Queried");
	define("IMAGE_VIEW_PAYMENT","View Payment Details");
	define("IMAGE_PAY_SELECTED","Pay Selected");

	define("TEXT_ALL","All");	
	define("ERR_SELECT_AGREE","Agree the classes selected for Pay");
	define("ERR_SELECT_DATES","Select one of the dates to Pay");
?>